Subject: [NEXTEL-1] RE: Nextel pitching to NC agencies: A REAL Call to Arms.

From: [email-masked]
Date: Wed, 17 Sep 2003 14:48:37 -0400

------- Original Message --------
   From: "Maples, Dave" <[email-masked]>
Subject: RE:  Nextel pitching to NC agencies: A REAL Call to Arms.

 All: I really appreciated what Frank wrote below.  All I would add is to humbly
suggest that NOW, before the salesmen from ANYWHERE walk in the door, that a clear
assessment of REQUIREMENTS for any new system expenditures be drawn up.  This
doesn't have to be a very long, heavy, fancy document with techno-fonts and lots
of graphs--all it has to be is a simple, clear list of what's vital, necessary,
and just desired.  It doesn't have to require armies of consultants and hundreds
of thousands of dollars to prepare it, either. It's also important to separate the
requirement from the method to achieve it.  For example, when you go to the Home
Depot to buy a drill, what you are probably really purchasing is the ability to
make HOLES.  If there was something else there that could make holes that was
cheaper than a drill, then unless you needed something that only a drill offered,
you'd buy the other thing.  Same thing is true in this arena.  Name the functions
you have to carry out first, rather than naming the specific piece of equipment or
system you need to carry them out with.  That's a piece of discipline that a lot
of folks miss on the way, and as a result they are easily misled into going down a
path that they ultimately don't want to go down. The last part is hardest.  For
each requirement you define, ask WHY you need it, and why you need THAT as opposed
to something ELSE.  That's the sanity test that boils off the desirements and
leaves you with things that you can defend to the hilt to anyone who comes in your
door and tries to sell you or your management something. The hardest person to
mislead is the person who already knows what he wants and WHY he wants what he
wants, and who is focused on the end goal (the functionality) rather than a
specific system design or hardware / software choice.By doing this you will be
prepared to thoroughly evaluate the plusses and minuses of any system or component
offered to you as was suggested below, and to conduct that evaluation based on
what YOUR requirements are.  Everyone here already knows that that's the due
diligence expected of any adult in a purchasing decision...expected because in
every such case SOMEONE ELSE'S MONEY IS BEING SPENT!  It's all too easy for folks
to forget that, though, and at that point they are buzzard bait for any
salesperson who shows up.  How careful would folks be, and how hard would they
look, and how many questions would they ask, if there were an immediate financial
effect on THEM if they spent money poorly?  How careful are you about how you
spend YOUR money? Remember "Caveat Emptor"?  Or, for the Latin-challenged like me,
"Let the buyer BEWARE"?  Always, always, always still true.For what it's worth.
All replies welcome.Dave Maples

     -----Original Message-----
     From: [email-masked] [mailto:[email-masked]]
     Sent: Tuesday, September 16, 2003 10:07 PM
     Subject: Re: Nextel pitching to NC agencies: A REAL Call to Arms.

     I think that you've suggested here is both fair and appropriate.  In
     sum, I believe that you're suggesting is that FULL factual exploration
     of the plusses and minuses of the proposed systems and their relative
     merits.  That's exactly how these issues should be handled. Alan In a
     message dated 9/16/2003 5:34:24 PM Eastern Standard Time,
     [email-masked] writes:

          A good tactic?  - take the offensive and tell you execs,
          elected officials, municipal/state finance controllers, comm
          managers, and even consultants what you believe is each
          system's strengths and weaknesses.  If you wait to be
          on-defense, then you will certainly look like you are only
          trying to save your own job.

             * Prepare and distribute very brief 'white-papers' (execs
               and elected officials - in particular, will probably not
               read past the first page).
             * Run a communications technology fair - even inviting a
               few suppliers including NexTel.  When presented with the
               potential political disaster that would arise if your
               agency suffered a week-long blackout while depending
               totally on a commercial supplier, even most elected
               officials would do the right thing and find the needed
               monies somewhere.
             * Hold a disaster communications seminar - including
               round-tables with the involved agencies and the political
               leadership.  You will get at least some input you might
               not have considered.
             * Look at what your state's National Guard's facilities
               are.  They are the ones who will be mobilized by the
               governor to provide additional security if any outages
               last more than a few days. The August outage in NYC was
               rather calm - but possibly only because it lasted less
               than 24 hours.  Think of a weeks-long (yes - weeks
               plural) outage - when gasoline and basic commodities
               become unavailable -- and all those battery-backup alarm
               and comm systems run out of electric-go-juice..  R U
               Prepared ?  Do U have a workable plan that was agreed
               upon before the event ??

          I have always been an adherent of the 'stapleless'
          communications method for use when communicating with very
          senior execs or elected officials.  One side of one page MAX
          (this includes letters and rsums).  No 'electronic staple' in
          your email message to them.  An 'electronic staple' is the
          vertical slider bar - meaning the message won't fit on one
          screen.  However, on this list (and among your professional
          peers) long, more informative, and accurate is better than the
          one-liners & sound-bites his-honor-the-Mayor might
          prefer. -------------------------There are a few places in the
          public safety arena where Nextel's offerings (as well as
          cell-service in general) are a decent fit.   If a non-tactical
          person/staff needs cell phone service AND 2-way to/from a
          group, then the PTT / Walkie-Talkie like functions of Nextel
          (and now Verizon) can be effective AND economical.  And...  it
          keeps the 'suits' from having to suffer the indignity of
          carrying a bulky HT.   Administration, personnel. building
          inspectors, non-tactical execs, benefits, purchasing,
          prosecutor's staff (including their own investigators),
          surveillance, non-critical maintenance, building and
          facilities service, etc.. are all places where a cell-phone
          like device might be more cost effective than setting up an
          entire radio-comm system. Parking and parking-meter
          enforcement might be considered another perfectly valid use
          for NexTel's service, but NOT municipal towing.  In a wide
          spread disaster, vehicles may need to be towed en-masse to
          create access to safety critical areas.  A wide spread power
          outage, for a lengthy period of time, will surely result in
          many out-of-gas cars littering the highways and streets.  Many
          private towers have already switched to cell-phones.  Insist
          that to get and keep their municipal contract or towing
          privileges, they need to have a ready 2-way that can
          communicate with their offices and the public safety Command &
          Control center.  Same could be said for sanitation, road
          repair, ambulance dispatch, and even snow removal if they have
          been privatized. I think you're seeing one of my peeves about
          all the soon to be released flood of Homeland Security
          grants.  Many municipalities and states are holding off normal
          system upgrades - hoping the feds will come to rescue their
          already strapped budgets.  I fully expect a large portion of
          these grants to be literally wasted in areas that do not
          improve homeland security at all. However, any comm system
          that cannot be 100% guaranteed to operate at fairly close to
          full capability and capacity for very extended periods, has no
          place in any critical public safety communications need.
          PERIOD.  And 'guaranteed' should mean that the agencies
          involved have ownership, possession, AND control of the
          facilities.  Public Safety Dispatch, Patrol, Supervisor's
          Command & Control, inter-agency coordination, fire-ground and
          disaster site management, medical response, etc.,  all need a
          system that the agency owns, operates, controls, and can be
          absolutely assured (and occasionally tested to do so) to
          operate during an extended wide-area disaster - which may
          include loss of public networks (phone and internet) and
          utilities (electricity, gas, and water). Is the lesson of the
          August 2003 blackout in the NE already forgotten ??Sure,
          Nextel remained up and running in some (but NOT all) areas -
          but only until the batteries ran out.  Generators were not
          available for all site.  Even a few agencies just outside the
          NY blackout area (Connecticut) had outages in their NexTel
          Service.  And.. the August 2003 event could be termed a short
          term blackout compared to what a wide spread natural disaster
          might cause.  Over the past years, many NE areas have had
          multi-day blackouts due to wide spread ice storms.  SE areas
          (remember Hurricane Andrew ??) had similar days or even weeks
          long outages of virtually all public utilities and networks
          over an area just too big to 'bridge' between a pair of cell
          towers. NexTel does have a valid place in government
          agencies.... and it should be touted for those areas where it
          fits well.  However, it does not fit in the arena that is now
          being called "First Responders".  Unfortunately, Nextel (watch
          for 'Verizon on the horizon'.) seems to be adopting the same
          or similar 'scorched-earth' sales techniques and strategies
          that a certain very large mainframe-computer maker used in the
          60's and 70's.  It was then called FUD (Fear, Uncertainty ,
          and Doubt).  That company had also organized and launched
          attack campaigns against any customer employee or consultant
          (or industry pundit) that appeared to be getting in the way of
          them meeting their sales goals... It's rather unfortunate that
          many non-technical senior executives frequently look no
          further into the future than the end of the current budget
          period - or the next election -  and listen to a vendor's
          sales pitch without ever questioning their motives.  Those
          'top-down selling' sales tactics did work, and worked well.
          for many years - but just until the user community wised up to
          the fact that much of their invoiced amount was to pay for
          those extended sales teams and not for the manufacture of the
          equipment they were buying.  I remember saying: "See all those
          sale-suits ?  How can that company afford to pay for them?
          The answer: The then (in the 70's) typical 70%+ sales margins
          - effectively putting those suits into the customer's invoice
          without itemizing them!".  And just a few years later, you
          could see the same techniques adopted by the large
          mini-computer makers. Other companies has seemingly mimicked
          many of these same sales techniques - even some of the largest
          radio manufacturers.  It was perfectly legal, and expected,
          for a supplier to mount the most effective sales efforts and
          campaigns that they could.  However, it was the mainframe
          maker in the 70's who took it to the edge of ethical
          practice.   And now NexTel seems to have discovered some of
          those old sales plans.  Then older companies did not formally
          document any of their more egregious tactics - sometimes
          leaving litigants to find disgruntled (and of course retired)
          vendor employees who could testify in defamation and libel
          lawsuits.  =====Regards, Frank